.container {
  min-height: 100vh;
  padding: 0 0.5rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.card {
  border-radius: 5px;
  width: 100%;
}

.title {
  margin: 0 12px 0 0;
}

.center {
  text-align: center;
}

.stickyCol {
  position: -webkit-sticky;
  position: sticky;
  background: #ffffff;
  left: 0;
  z-index: 1;
}

.stickyCol:hover {
  background: rgba(0, 0, 0, 0.04);
}
